/* CSS Document */

BODY, HTML {
	height: 582px;
	width: 100%;
}

BODY, TABLE {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #444444;
	margin: 0px;
	padding: 0px;	
}

DT {
    margin-top: 20px;
    font-weight: bold;
    margin-bottom: 5px
}
DD {
    margin-left: 20px
}

FIELDSET.Quote {
	padding: 0px 10px 10px 10px;
	font-style: italic;
	font-size: 8pt;
}
FIELDSET.Quote LEGEND {
	font-style: normal;
	font-weight: bold;
	color: #0043CE;
	margin: 0px 0px 10px -5px;
	padding: 0px 8px 0px 5px;
}

a:link, a:active {
	color: #3960ab;	
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #172744;
	text-decoration: underline;
	font-weight: bold;	
}
a:hover {
	color: #277a01;
	text-decoration: none;
	font-weight: bold;
}
a img {
    border:none;
 }
img {
    border:none;
 }

.whitelink 
{
	color: #ffffff;
	font-size: 8pt;
}

h1 {
	font-size: 14pt;
	color: #690509;
	line-height: 12pt;
	/*padding-top: 5pt;*/
}
h2 {
	font-size: 12pt;
	color: #07195c;
	line-height: 11pt;
	/*padding-top: 5pt;*/
}
h3 {
	font-size: 11pt;
	color: #07195c;
	line-height: 10pt;
	/*padding-top: 5pt;*/
}

h5 { /* homepage news */
	font-size: 12pt;
	color: #07195c;
	line-height: 11pt;
}
/* Welcome to eM (the biggest) */
h6 {
	font-size: 14pt;
	color: #07195c;
	line-height: 14pt;
	/*padding-top: 5pt;*/
}

div.hr {
  height: 25px;
  background: url(../images/hrule2.jpg) no-repeat scroll center;
}
div.hr hr {
  display: none;
}
.borderless-table {
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
	border-collapse: collapse;
}

td#logo {
	margin: 0px;
	padding-left: 12px;
	padding-right: 30px;
	text-align: left;
	vertical-align: middle;
}
td#hbanner {
	width: 100%;
	margin: 0px;
	padding-right: 30px;
	text-align: right;
	vertical-align: middle;
}
.navmenu {
	height: 33px;
 	background: url(../images/bkgrds/navbar_bkgrd.gif);
	background-repeat: repeat-x;	
}
td#sidebar {
	/*width: 250px;*/
	width: 224px;
	height: 100%;
	/*background: url(../images/bkgrds/sidebar_bkgrd.gif);*/
	background: url(../images/bkgrds/sidebar_224.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
td#sidebarlite {
	/* width: 250px; */
	height: 100%;
	background: url(../images/bkgrds/sidebar_lite.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

td#contentarea {
	width: 100%;
	height: 100%;
	min-width: 470px;
	background-image: url(../images/bkgrds/parchment_bkgrd.jpg);
	vertical-align: top;
	padding: 19px;	
}
td#footer {
	height: 35px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	background-image: url(../images/bkgrds/footer_bkgrd.jpg);
	background-repeat: repeat-x;
}
.headerstyle {
 	background: #010c38 url(../images/bkgrds/header_bkgrd.gif);
 	background-repeat: repeat-x;
	
}
.goldborder {
	height: 4px;
	background-image: url(../images/bkgrds/goldborder_bkgrd.gif);
	background-repeat: repeat-x;
}
.verticalknot {
	width: 31px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	background-image: url(../images/bkgrds/verticalknot_bkgrd.gif);
	background-repeat: repeat-y;
}
.verticalknotlite {
	/* width: 10px; */
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	background-image: url(../images/bkgrds/verticalknot_lite.gif);
	background-repeat: repeat-y;
}
td.borderless-td {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
div#searchtab {
	position: absolute;
	top: 150px;
	left: 31px;
}
div#searchform {
	display: block;
	position: absolute;
	top: 158px;
	left: 68px;
}
div#main {
	display: block;
	vertical-align: top;	
}
div#sidebarcontent {
	padding-left: 30px;
	text-align: center;
}
.searchtabinputstyle {
	height: 16px;
	/* height: 12px; */
	width: 90px;
	padding-left: 2px;
	border: solid 1px #000000;	
	background-color: #D8E1F6;
	font-size: 8pt;
}

.sidebarboxtable{
	border: 0px;
	width: 180px;
	border-collapse: separate;
	background-color: #ccae2c;
	margin-left: auto;
	margin-right: auto;	
}

table.sidebarboxtable a, .sidebarboxtable a:visited, .sidebarboxtable a:active, .sidebarboxtable table, td.contentboxsolidflat a, td.contentboxsolidflat a:visited, td.contentboxsolidflat a:active
{
	color: #ffffff;
	font-size: 8pt;
}

.navmenu a, .navmenu a:visited
{
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma;
}
.navmenu a:hover
{
	text-decoration: underline;
	color: #ffffff;
}

td.sticky a, td.sticky a:visited, .contentboxheaderstyleblue a:visited, .contentboxheaderstyleblue a, .contentboxheaderstylered a:visited, .contentboxheaderstylered a
{
	color: #ffffff;
}

.titlebar{
	height: 31px !important;
	background: #000066 url(../images/bkgrds/titlebar_bkgrd.gif);
	background-repeat: repeat-x;
	text-align: center;
	font-size: 11pt;
	font-weight: bold;
	color: #D8E1F6;
}
.sidebarboxcontentarea {
	text-align: left;
	vertical-align: top;
	background: #333333 url(../images/bkgrds/sidebarboxcontent_bkgrd.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 9px;
	color: #ffffff;
	padding: 3px;
	/*padding: 12px;*/
}

.textbox {
	border: solid 1px #000000;	
	/* background-color: #D8E1F6;	 */
	background-color: #FFFFFF;
}

.submitbutton, .Button, .LightButton {
	height: 20px;
	/*width: 50px;*/
	font-size: 9pt;
	color: #ffffff;
	margin: 2px;
	border: solid 1px #ccae2c;
	background: #000000 url(../images/bkgrds/button_bkgrd.gif);
	background-repeat: repeat-x;	 
}

table.commentboxstylered {
	background-color: #5d0508;
	border-collapse: separate;
	padding: 0px;
	margin: 0px;
	/*width: 250px;*/
	/* filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color=#f6e597, Positive='true'); /* IE ONLY */
}
table.commentboxstyleblue {
	background-color: #07195c;
	border-collapse: separate;
	padding: 0px;
	margin: 0px;
	/*width: 250px;*/
	/* filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color=#f6e597, Positive='true'); /* IE ONLY */
}
td.comment, .SideBar
{
	width: 200px;
	padding: 5px;
	vertical-align: middle;
	background: #ffffff url(../images/bkgrds/footer_bkgrd.jpg);
	background-repeat: repeat-x;	
	font-weight: 500;	
}
.Info 
{
	width: 200px;
	padding: 5px;
	vertical-align: middle;	 
	background: #ffffff url(../images/bkgrds/footer_bkgrd.jpg);
	background-repeat: repeat-x;	
	font-weight: 500;	
}

td.commentplain {
	padding: 10px;
	background-color: White;		
}
table.contentboxstylered {
	background-color: #5d0508;
	border-collapse: separate;
	padding: 0px;
	margin: 0px;
	/* width: 100%; */
	/* filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color=#f6e597, Positive='true'); /* IE ONLY */
}
table.contentboxstyleblue, table.defaulttablestyle {
	background-color: #07195c;
	border-collapse: separate;
	padding: 0px;
	margin: 0px;
	/* width: 100%; */
	/* filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color=#f6e597, Positive='true'); /* IE ONLY */ 
}
td.contentboxheaderstylered {
	height: 28px;
	background: #5a0407 url(../images/bkgrds/maroon_bkgrd.gif);
	background-repeat: repeat-x;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	vertical-align: middle;
}

td.contentboxheaderstyleblue  {
	height: 28px;
	background: #07195c url(../images/bkgrds/darkblue_bkgrd.gif);
	background-repeat: repeat-x;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	vertical-align: middle;
}

.TableHead  {
	height: 26px;
	background: #07195c url(../images/bkgrds/darkblue_bkgrd.gif);
	background-repeat: repeat-x;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
	vertical-align: middle;
}

td.contentboxsolidflat, .TableFoot 
{
	background-repeat: repeat-x;
	padding-left: 0px;
	padding-right: 0px;
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	vertical-align: middle;
}

.TableHead a
{
	color: #ffffff;	
}
td.contentboxsolidflat a
{
	color: #ffffff;
	font-size: 8pt;
}

td.contentboxsubheaderstylegold {
	height: 18px;
	background: #ada01f url(../images/bkgrds/tan_bkgrd.gif);
	background-repeat: repeat-x;
	font-size: 8pt;
	font-weight: 600;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

td.sticky {
	/* height: 18px; */
	background-color: #5d0508;
	/* background: #ada01f url(../images/bkgrds/tan_bkgrd30.gif);
	background-repeat: repeat-x; */
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

td.contentboxrowstyle1, .Row1 {
	background-color: #ffffff;
	height: 18px;	
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
}
td.contentboxrowstyle2, .Row2 {
	background-color: #e5e8ef;
	height: 18px;	
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
}
.callsign {
	font-weight: bold;
}
.posttitle {
	font-weight: bold;
	
}
.postdate {
	font-weight: bold;
}
/* Classes for displaying panels */
.Panel {
	margin-bottom: 15px;
	margin-top: 15px;
	border: solid 1px #5a0407;
	color: #5a0407;	
}
.PanelTitle {
	width: 20px;
	border-left: solid 1px #ffffff;
    background-color: #5a0407;
    /*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#0043CE', EndColorStr='#000000')  */
}
.PanelTitle SPAN {
	font-size: 11pt;
    font-weight: bold;
    color: #ffffff;
	/* writing-mode: tb-rl; */
}
.Error {
    font-weight: bold;
    color: red;
    text-align: center
}
.NoError {
    font-weight: bold;
    color: white;
    background-color: #07195c;
    text-align: center;
}
.Padded {
    padding-right: 10px;
    padding-left: 10px
}
.Indent {
    margin-left: 2%;
}
.Indent100Percent {
	margin-left: 2%;
	width: 98%;
}
.Label
{
	color: #0043CE;
	font-weight: bold;
}
@Media print 
	{
		.HideWhenPrinted {
			display: none;
		}
		#Maintenance {
			display: none;
		}
		#TopBanner {
			display: none;
		}
		#SideBanner {
			display: none;
		}
		#Content {
			width: auto;
			margin: auto;
		}
		#Footer {
			display: none;
		}
	}
